.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-68db372b-ef75-3db2-6b12-7a02d1e7853a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aa702369-331f-be61-2c5d-c14542d71fa4 {
max-width: 1200px !important;
}
